/* Resgister or login bar at the top */

#topbar{
background-color: #fff;
padding: 10px;
font-size: 16px;
}

/* Search Box */
#search{
margin-top: 75px;
}
#search .search-auto .search{
	width: 60%;
}

/* Cart section to the right of search */
#cart{
margin-top: 40px;
}
#header-main #cart .icon-cart{
background-color: #0d8d6f;
}

/* entire header section */
#header-main{
margin-bottom: 8px;
}

/* Horizontal navigation */
#mainnav-wrap{
background-color: #dcc330;
}
.pav-megamenu .navbar-default {
background-color: #dcc330;
}
.pav-megamenu .navbar-default {
background-color: #dcc330;
}

.mega-col-inner a:hover{
color: #0d8d6f !important;
}
.pav-megamenu .navbar-default .navbar-nav  .dropdown:hover  a .caret:before,
.pav-megamenu .navbar-default .navbar-nav  .dropdown:active  a .caret:before {
color: #2b2b2b;
}
#pav-mainnav li.parent.dropdown{
margin-left: 18px !important;
}
#pav-mainnav li{
margin-left: 12px !important;
}


/* Vertical navigation */
/* Vertical navigation - heading */
.box.highlighted .box-heading {
background-color: #0d8d6f;
}
/* Vertical navigation  - main box containing links*/
#pav-verticalmenu .box-content {
border: 2px solid #0d8d6f;
}

.category .box-heading{
border: 1px solid #0d8d6f;
background-color: #0d8d6f;
}

#sidebar-left .box .box-heading{
border: 2px solid #0d8d6f ;
background-color: #0d8d6f;
}
#sidebar-left .box .box-content{
border: 2px solid #0d8d6f;
background-color: #0d8d6f;
}

/* Latest/most viewed*/
.producttabs .nav-tabs > li > a {
color: #2b2b2b;
}


.producttabs .nav-tabs > li.active > a,
.producttabs .nav-tabs > li > a:hover,
.producttabs .nav-tabs > li > a:focus {
border-top: 3px solid #0d8d6f !important;
color: #0d8d6f;
}
.pav-megamenu .dropdown:hover a{
	color: #2b2b2b;
}
.pav-megamenu .navbar-nav li a:hover{
	color: #2b2b2b;
}
.mega-col-inner a:hover{
	color: #0d8d6f;
}
.navbar-nav.mega-col-inner a:hover{
	color: #0d8d6f !important;
}
.product-block .name a{
color: #2b2b2b;
}
.product-block .name a:hover{
color: #408c3e;
}

/* Add to cart product button */
.btn.btn-shopping-cart {
background-color: #0d8d6f;
border-color: #dcc330;
}
button.btn-shopping-cart:hover {
background-color: #dcc330 !important;
border-color: #0d8d6f !important;
}

/* heart and compare buttons */
.product-block:hover .btn.btn-shopping-cart{
background-color: #0d8d6f;
border-color: #dcc330;
}
.product-block .product-icon {
background-color: #0d8d6f;
border-color: #dcc330;
}

/* Grid Buttons */
.product-filter .display .btn-switch.active {
border: 1px solid #0d8d6f;
background: none repeat scroll 0% 0% #0d8d6f;
}

/* Search drop down styling */
li.media{
padding-left: 10px;
}

/* login section */

.well{
background-color: #fff !important;
}
.well .btn{
background-color: #0d8d6f;
border: solid 1px #0d8d6f;
}


/* Primary Button e.g. 'continue' */

a.btn.btn-primary{
	background-color: #0d8d6f;
	border-color: #0d8d6f;
}
a.btn.btn-primary:hover{
	background-color: #79be6e;
	border-color: #408c3e;

}


/* Checkout page panels */

.panel-heading{
	border-color: #0d8d6f;
	color: #0d8d6f;
	background-color: #fff;
}

